pim_api:
  acl:
    rights: Berechtigungen Web-API
    attribute:
      edit: Erstellen und Aktualisieren von Attributen
      list: Attribute auflisten
    attribute_option:
      edit: Erstellen und Aktualisieren von Attributoptionen
      list: Attributoptionen auflisten
    attribute_group:
      edit: Erstellen und Aktualisieren von Attributgruppen
      list: Attributgruppen auflisten
    category:
      edit: Erstellen und Aktualisieren von Kategorien
      list: Kategorien auflisten
    family:
      edit: Erstellen und Aktualisieren von Produktfamilien
      list: Produktfamilien auflisten
    family_variant:
      edit: Varianten der Produktfamilien anlegen und aktualisieren
      list: Varianten der Produktfamilien auflisten
    channel:
      edit: Erstellen und Aktualisieren von Kanälen
      list: Ausgabekanäle auflisten
    locale.list: Gebietsschemata auflisten
    product:
      edit: Produkte erstellen und aktualisieren
      list: Produkte auflisten
      remove: Produkte löschen
    currency.list: Währungen auflisten
    association_type:
      edit: Erstellen und Aktualisieren von Verbindungstypen
      list: Verbindungstypen auflisten
  acl_group:
    overall_access: Gesamtzugriff Web-API
    attribute: Attribute
    attribute_option: Attributoptionen
    attribute_group: Attributgruppen
    category: Kategorien
    family: Produktfamilien
    family_variant: Varianten der Produktfamilien
    channel: Ausgabekanäle
    locale: Gebietsschemata
    product: Produkte
    currency: Währungen
    association_type: Verbindungstypen
pim_user:
  roles:
    tab:
      api: Berechtigungen Web-API
